set -g prefix C-REPLACEMEWITHFIRSTLETTEROFHOSTNAME
unbind C-b

set -g display-time 1000

set-window-option -g monitor-activity on
set -g visual-activity off
set -g visual-bell off


set -g history-limit 1000


# THEME
#set -g status-bg black
#set -g status-fg white
#set -g status-interval 60
#set -g status-left-length 30
#set -g status-left '#[fg=green][#[fg=brightblue]#(whoami)#[fg=white]@#[fg=brightblue]#H#[fg=white]:#[fg=brightblue]#S#[fg=green]][#[default]'
#set -g status-right '#[fg=green]][#[fg=blue]%d/%m #[fg=brightblue]%H:%M#[fg=green]]#[default]'

source-file ~/.local/lib/python2.7/site-packages/powerline/bindings/tmux/powerline.conf
